path: /build/build/fuse-sys-fs-2.9.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-fs/fuse -pv -t && \
    emerge -j ${JOBS} --nodeps sys-fs/fuse
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/fuse && luet-portage --dir /pkgdir/fuse
    sys-fs/fuse && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:1d1e103a1a718d990b60cc27fd5bd394a7153e0d0f4b17accd55fd3b17f75d3f
  package:
    name: fuse
    version: 2.9.9
    category: sys-fs
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: An interface for filesystems implemented in userspace
    uri:
    - https://github.com/libfuse/libfuse
    license: GPL-2
    buildtimestamp: 2025-10-26 13:16:07.020608031 +0000 UTC m=+157.847458589
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 virtual/pkgconfig'
      DEPEND: virtual/pkgconfig
      IUSE: examples kernel_linux kernel_FreeBSD static-libs kernel_linux
      RDEPEND: '>=sys-fs/fuse-common-3.3.0-r1'
      emerge.packages: sys-fs/fuse
      kit: core-server-kit
      original.package.name: sys-fs/fuse
      original.package.slot: "0"
      original.package.version: 2.9.9
    treedir: /build/packages
  package_dir: /pkgdir/fuse
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9df7ad2f684c6e8d3e8b531b709ab7a0f8e501a9fd1cb294712b2f3361e60880
compressiontype: zstd
files:
- usr/bin/fusermount3
- usr/include/fuse3/cuse_lowlevel.h
- usr/include/fuse3/fuse.h
- usr/include/fuse3/fuse_common.h
- usr/include/fuse3/fuse_lowlevel.h
- usr/include/fuse3/fuse_opt.h
- usr/lib64/libfuse3.so
- usr/lib64/libfuse3.so.3
- usr/lib64/libfuse3.so.3.6.1
- usr/lib64/pkgconfig/fuse3.pc
- usr/sbin/mount.fuse3
- usr/share/doc/fuse-3.6.1/AUTHORS.bz2
- usr/share/doc/fuse-3.6.1/ChangeLog.rst.bz2
- usr/share/doc/fuse-3.6.1/README.NFS.bz2
- usr/share/doc/fuse-3.6.1/README.md.bz2
- usr/share/doc/fuse-3.6.1/kernel.txt.bz2
- usr/share/man/man1/fusermount3.1.bz2
- usr/share/man/man8/mount.fuse3.8.bz2
- var/db/pkg/sys-fs/fuse-3.6.1/BDEPEND
- var/db/pkg/sys-fs/fuse-3.6.1/BUILD_TIME
- var/db/pkg/sys-fs/fuse-3.6.1/CATEGORY
- var/db/pkg/sys-fs/fuse-3.6.1/CBUILD
- var/db/pkg/sys-fs/fuse-3.6.1/CFLAGS
- var/db/pkg/sys-fs/fuse-3.6.1/CHOST
- var/db/pkg/sys-fs/fuse-3.6.1/CONTENTS
- var/db/pkg/sys-fs/fuse-3.6.1/COUNTER
- var/db/pkg/sys-fs/fuse-3.6.1/CTARGET
- var/db/pkg/sys-fs/fuse-3.6.1/CXX
- var/db/pkg/sys-fs/fuse-3.6.1/CXXFLAGS
- var/db/pkg/sys-fs/fuse-3.6.1/DEFINED_PHASES
- var/db/pkg/sys-fs/fuse-3.6.1/DEPEND
- var/db/pkg/sys-fs/fuse-3.6.1/DESCRIPTION
- var/db/pkg/sys-fs/fuse-3.6.1/EAPI
- var/db/pkg/sys-fs/fuse-3.6.1/FEATURES
- var/db/pkg/sys-fs/fuse-3.6.1/HOMEPAGE
- var/db/pkg/sys-fs/fuse-3.6.1/INHERITED
- var/db/pkg/sys-fs/fuse-3.6.1/IUSE
- var/db/pkg/sys-fs/fuse-3.6.1/IUSE_EFFECTIVE
- var/db/pkg/sys-fs/fuse-3.6.1/KEYWORDS
- var/db/pkg/sys-fs/fuse-3.6.1/LDFLAGS
- var/db/pkg/sys-fs/fuse-3.6.1/LICENSE
- var/db/pkg/sys-fs/fuse-3.6.1/NEEDED
- var/db/pkg/sys-fs/fuse-3.6.1/NEEDED.ELF.2
- var/db/pkg/sys-fs/fuse-3.6.1/PF
- var/db/pkg/sys-fs/fuse-3.6.1/PROVIDES
- var/db/pkg/sys-fs/fuse-3.6.1/RDEPEND
- var/db/pkg/sys-fs/fuse-3.6.1/REQUIRES
- var/db/pkg/sys-fs/fuse-3.6.1/SIZE
- var/db/pkg/sys-fs/fuse-3.6.1/SLOT
- var/db/pkg/sys-fs/fuse-3.6.1/USE
- var/db/pkg/sys-fs/fuse-3.6.1/environment.bz2
- var/db/pkg/sys-fs/fuse-3.6.1/fuse-3.6.1.ebuild
- var/db/pkg/sys-fs/fuse-3.6.1/repository
package_cacheimage: ""
runtime:
  name: fuse
  version: 2.9.9
  category: sys-fs
  requires:
  - name: fuse-common
    version: '>=0'
    category: sys-fs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: An interface for filesystems implemented in userspace
  uri:
  - https://github.com/libfuse/libfuse
  license: GPL-2
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 virtual/pkgconfig'
    DEPEND: virtual/pkgconfig
    IUSE: examples kernel_linux kernel_FreeBSD static-libs kernel_linux
    RDEPEND: '>=sys-fs/fuse-common-3.3.0-r1'
    emerge.packages: sys-fs/fuse
    kit: core-server-kit
    original.package.name: sys-fs/fuse
    original.package.slot: "0"
    original.package.version: 2.9.9
